apiVersion: v1
kind: Service
metadata:
  name: receiver-front
  labels:
    app: receiver-front
spec:
  ports:
    - port: 8081
      targetPort: 8081
      name: receiver-front-port
    - port: 8082
      targetPort: 8082
      name: receiver-front-test-port
  selector:
    app: receiver-front
